GuidoApp check_db "CHECK DATABASE CONNECTED"
$check_db setParam "databasesession" "GeologyDatabase"
set result [$check_db invoke]
$check_db destroy
if {$result == "0"} {
GuidoApp constrain "REMOVE DRILLHOLE CONSTRAINT"
$constrain invoke
$constrain destroy
}
